.header div.logo {
    background-color: #00AFFA;
}

.header .logo img {
    background-color: #00AFFA;
}

.nav-container {
    background: #00AFFA;
    height: 53px;
}


.firstRowContainerFullWidth {
    background-color: #00AFFA;
}

.mainMenuNew .nav-container .sf-menu > li > a > span {
    color: #333;
}

.myaccountHeader .links li a {
    color: #333;
}

.chooseLanguage .form-language {
    color: #fff !important;
    border: 1px solid #fff !important;
    background-color: #00AFFA;
}

.chooseLanguage .form-language option {
    border: 1px solid #fff !important;
}

.myaccountHeader .links li {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.myaccountHeader .links li.last.first {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.miniCartHeader .block-cart-header .block-content p {
    color: #fff;
}

.chooseLanguage {
    padding-top: 33px;
}


@media screen and (max-width: 1024px) {
    .chooseLanguage {
        padding-top: 26px;
    }
}